function FileData_Pairs(x)
{
x.t("internet","connection");
x.t("internet","service");
x.t("parameter","description");
x.t("parameter","conprofileid");
x.t("combinations","sico");
x.t("description","conprofileid");
x.t("sico","sicc");
x.t("sico","restores");
x.t("inactto","selected");
x.t("last","parameter");
x.t("err","pin");
x.t("close","internet");
x.t("close","10.10");
x.t("close","commands");
x.t("close","sicc");
x.t("sisc","syntax");
x.t("sics","note");
x.t("mix","start");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","close");
x.t("connection","profiles");
x.t("connection","profile");
x.t("connection","opened");
x.t("releases","connection");
x.t("bound","profile");
x.t("start","close");
x.t("command","releases");
x.t("command","sicc=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","defined");
x.t("mux2","mux3");
x.t("profiles","allowed");
x.t("profiles","service");
x.t("cme","error");
x.t("mux3","charge");
x.t("sure","mix");
x.t("sure","services");
x.t("10.10","sicc");
x.t("test","command");
x.t("previously","inac\u00adtivity");
x.t("closed","sisc");
x.t("siso","sisc");
x.t("com\u00admand","sure");
x.t("profile","command");
x.t("profile","identifier");
x.t("profile","using");
x.t("write","command");
x.t("write","com\u00admand");
x.t("inac\u00adtivity","timeout");
x.t("selected","connection");
x.t("commands","connection");
x.t("commands","10.10");
x.t("error","err");
x.t("error","cme");
x.t("error","services");
x.t("syntax","test");
x.t("sicc=","response");
x.t("sicc=","conprofileid");
x.t("allowed","combinations");
x.t("identifier","defined");
x.t("usb","mux1");
x.t("charge","last");
x.t("services","bound");
x.t("services","closed");
x.t("(s)","error");
x.t("(s)","sicc");
x.t("timeout","inactto");
x.t("defined","parameter");
x.t("defined","conprofileid");
x.t("(num)","0...5");
x.t("conprofileid","sics");
x.t("conprofileid","response");
x.t("conprofileid","write");
x.t("conprofileid","(num)");
x.t("note","sure");
x.t("opened","sico");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","profiles");
x.t("service","commands");
x.t("sicc","internet");
x.t("sicc","list");
x.t("sicc","siso");
x.t("sicc","write");
x.t("using","sicc");
x.t("restores","previously");
x.t("returns","error");
x.t("0...5","internet");
}
